dreampie 1.1.1-2 source package in Ubuntu

Changelog

dreampie (1.1.1-2) unstable; urgency=low


  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Fix typo in the long description.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Convert to DEP5 format.
  * debian/rules:
    - Delete build directory during clean phase (Closes: #671165).
  * debian/watch:
    - Update watch file.

 -- Luca Falavigna <email address hidden>  Sun, 27 May 2012 02:02:37 +0200

Upload details

Uploaded by:
Luca Falavigna on 2012-05-27
Uploaded to:
Sid
Original maintainer:
Luca Falavigna
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe python

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
dreampie_1.1.1-2.dsc 1.9 KiB 0a13b1b3716ebb99a43563264b5a89f18d8c01959558351c37dc1ece9c81fe4f
dreampie_1.1.1.orig.tar.gz 110.3 KiB 48a9498c6f14b0d0b7efc973661f9610d3147f61c8b6b0c2ccf99de5a7fd39d1
dreampie_1.1.1-2.debian.tar.gz 7.3 KiB bce33c31f4ef6165758f2679818f7c0e90f2952f44d3c8b183aef45d28c6c8c0

Available diffs

No changes file available.

Binary packages built by this source

dreampie: No summary available for dreampie in ubuntu saucy.

No description available for dreampie in ubuntu saucy.